.u-section-1 .u-sheet-1 {
  min-height: 464px;
}

.u-section-1 .u-table-1 {
  margin-top: 21px;
  margin-bottom: 60px;
  width: 1141px;
}

.u-section-1 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-1 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-1 .u-table-body-1 {
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-1 .u-table-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-table-1 {
    width: 340px;
  }
}